  /* style loader */
  #loader {
    height: 300px;
    width: 300px;
    display: block;
    margin-left: 500px;
    margin-top: 120px;
    position: absolute;
    transform: translate(-50%, -50%);
    z-index: 999;
      transition: opacity 0.5s ease;
}    
 #loaderFull {
    height: 300px;
    width: 300px;
    display: block;
    margin-left: 500px;
    margin-top: 120px;
    position: absolute;
    transform: translate(-50%, -50%);
    z-index: 999;
      transition: opacity 0.5s ease;
}    


.st0{
    fill:#F58220;
   fill-opacity: 0.3; 

}
.white1 {
fill: #F58220;
 fill-opacity: 1;
}
#layer path {
transition: fill-opacity 0.6s ease;
fill: #F58220;
fill-opacity: 0.3;
}

#layer path.white1 {
fill-opacity: 1;
}
